* {
    margin: 0;
    padding: 0;
}
html {
	max-width:100%;
}
body, td, th{font-family:Arial,sans-serif; font-size:12px; color:#000;max-width:98%;}
body{background-color:#ff7d25; margin:0 auto;}
.publi{color:#000; font-family:Verdana,Geneva,sans-serif; font-size:8px; text-align:center; display:block; text-transform:uppercase; padding-bottom:4px}
.titulos{color:#FF7E20; font-size:24px; text-align:left; display:block;}
hr{border: 0; height: 1px; border-bottom: 2px solid #ff7d25; display:block; width:100%;bottom:0px; margin-bottom:10px; margin-top:-5px;}
h1,h2,h3{ font-size:24px; padding:5px 10px;font-weight: bold; margin-block-end: 0.67em; margin-block-start: 0.67em;}
.top_chiste{display:block; background-repeat:repeat; height:39px; width:710px; font-size:24px; text-align:left;color:#FF7E20; }
.input{color:#000; font-family:Arial,sans-serif; font-size:11px; border:1px solid #EE3631; height:20px}
#social{position:absolute; width:1100px; height:61px; z-index:1; top:20px; visibility:visible}
#buscador{position:absolute; width:1005px; height:61px; z-index:1; top:110px; visibility:visible}
.campo-busca{padding-top:35px}
.buscar{ display:block; height:78px; width:405px; background-repeat:no-repeat}
.titulo_chiste,.titulo_chiste:visited{display:block; font-family:Arial,Helvetica,sans-serif; font-size:20px; text-transform:none; color:#f58220; text-align:left; padding:5px;text-decoration:none;text-transform: capitalize;}
.titulo_chiste:hover{text-decoration:underline}
.caja_chistes{display:block; font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; color:#f58220; text-align:left}
.descripcion_dia{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal; color:#000; text-align:left; padding-bottom:10px; padding-right:20px; padding-left:20px; display:block;}
.descripcion_chiste{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal; color:#000; text-align:left; padding:5px; display:block; height:auto; overflow:hidden; }
.descripcion_videochiste{display:block; font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal; color:#000; text-align:center; padding-bottom:10px; padding-right:20px; padding-left:20px;height:80px; overflow:hidden;}
.descripcion_chiste2{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal; color:#000; text-align:left; padding-bottom:10px; padding-right:20px; padding-left:20px; display:block;  }
.descripcion_videochiste2{display:block; font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:normal; color:#000; text-align:center; padding-bottom:10px; padding-right:20px; padding-left:20px;}
.nota_chiste{font-family:Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold; color:#878685; text-align:left; padding-bottom:20px; padding-left:20px; display:block;}
.visto{font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:normal; color:#f58220; text-align:left}
.separador_chiste{ background-repeat:repeat-x; background-position:center}
.link_chiste{font-family:Arial,sans-serif; font-size:16px; font-weight:bold; padding:5px;}
a.link_chiste:link, a.link_chiste:visited{color:#ffbb16; text-decoration:none; text-align:left; display:block}
a.link_chiste:hover, a.link_chiste:visited:hover{text-decoration:underline; color:#FF7E20}
a.link_chiste:active{color:#ffbb16; font-weight:normal; text-decoration:none}
a.link_chiste2:link, a.link_chiste2:visited{color:#f58220; text-decoration:none;}
a.link_chiste2:hover, a.link_chiste2:visited:hover{text-decoration:underline;}
a.link_chiste2:active{color:#f58220; }
.nav, .nav a{font-family:Arial,sans-serif; font-size:12px; font-weight:bold; color:#FF7D25; padding-top:10px; text-decoration:none}
.nav span{color:#8A3700}
a.nav:link, a.nav:visited{color:#FF7D25; text-decoration:none}
a.nav:hover, a.nav:visited:hover{text-decoration:underline; color:#FECD11}
a.nav:active{color:#FF7D25; font-weight:normal; text-decoration:none}
.contenido .divchistes{    border-bottom: 1px dashed #ff7d25;
    float: left;
    height: auto;
    margin: 10px;
    padding-bottom: 10px;
    width: 99%;}
.mano{cursor:pointer; cursor:hand}
.contenido {max-width:680px; float:left;width:98%;}
.contenido .descripcion-chiste{padding-left:34px}
.puntuacion{padding-left:34px}
.borrafav{
	padding:8px;
	background-image: url(//www.chisteschistes.es/imagenes/borrar.png);
	background-repeat: no-repeat;
	background-position: center center;	
	float:right;
}

.header{margin:0 auto;max-width:1000px;}
.logo{margin:0 auto;float:left;}
.nav-menu{ margin:20px 0; }
.search{float:left;padding:30px 0; font-size:18px}
.clear{clear:both;}
.container{-moz-border-radius: 15px 15px 15px 15px;-webkit-border-radius: 15px 15px 15px 15px;border-radius: 15px 15px 15px 15px; border:5px solid #FFBB16; max-width:1000px; margin:0 auto; background-color:#ffffff; width:97%;}
.footer {min-height:30px; padding:20px 30px; text-align:center;}
 .iconoMenuDesplegable {
        position: relative;
        height: 32px;
        width: 30px;
		border:2px solid #FFBB16;-moz-border-radius: 15px 15px 15px 15px;-webkit-border-radius: 15px 15px 15px 15px;border-radius: 15px 15px 15px 15px; padding:10px;
		background-color:#FECD11;
		float:right;
		margin-right:20px;
    }
    .iconoMenuDesplegable>span, .iconoMenuDesplegable>span::after {
        position: absolute;
        border: 4px solid #ff7d25; /* border color */
        border-width: 4px 0;
        -moz-transition: all 0.3s ease-in;
        -webkit-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        background: transparent;
    }
    .iconoMenuDesplegable>span {
        cursor: pointer;
        width: 30px;
        height: 25px;
    }
    .iconoMenuDesplegable>span::after {
        content: "";
        width: 100%;
        height: 19%;
        top: 23%;
    }
    .efecto>span,.efecto>span::after {
        border-color: #000;
    }
    /* definimos el menu */
    #menu {
		display:inline-block;
        display:none;
        list-style: none;
        padding:0px;
        margin:0px;
		padding-top:10px;
		min-width:200px;
    }
    #menu a:link, a:visited {color: #000;text-decoration:none;}
	#menu a:hover {color: #ffbb16;text-decoration:none;}
	ul#menu {position:relative;background-color:#FECD11;}
    #menu li {
        background-color:#FECD11;
        padding:9px 10px;
        border-bottom:1px solid #fff;
		float:left;
		min-width:130px;
    }
    #menu li:hover {
        background-color:#F9D657;
        padding:9px 10px;
        border-bottom:1px solid #fff;
    }
	a.pie:link, a.pie:visited{color:#000; text-decoration:none}
a.pie:hover, a.pie:visited:hover{text-decoration:underline; color:#ffbb16}
a.pie:active{color:#FF7D25; font-weight:normal; text-decoration:none}
.right_column{float:left; width:300px;  padding:0px 10px;}
.lista_derecha{margin-left:10px;}
#paginador{ text-align:center; padding-top:10px; }
#paginador span{ font-size:18px; padding-right:3px; }
#paginador a,#paginador a:visited{color:#FF7D25; font-size:18px; text-decoration:none;padding-right:3px;}
#paginador a:hover,#paginador a:visited:hover{ text-decoration: underline;}
iframe{
	border:0px;
	width:100%;
    max-height: 56.25vw;
}
.compartir {
    border-left: 0 none;
    border-right: 0 none;
    text-align: right;
	margin-right:10px;
}
.compartir a.boton_whatsapp {
    background-color: #57bb63;
}

.compartir a.boton_facebook {
    background-color: #4862a3;
}
.compartir a.boton_twitter {
    background-color: #55acee;
}
.compartir a {
    border-radius: 3em;
    display: inline-block;
    height: 2.5em;
    margin-left: 0.2em;
    position: relative;
    width: 2.5em;
}
.compartir a .icono svg {
    height: 1.5em;
    left: 0.55em;
    position: absolute;
    top: 0.5em;
    width: 1.5em;
}
.compartir a .boton-nombre {
    display: none;
}